uuid: 2d0fe31d-a8b7-46ba-8db6-7ad4de88a34c
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - telephone
_core:
  default_config_hash: eQ-LmF2KhvoNuP7RS5iUj-4rCcI05lvRpC__zFj61Jo
id: paragraph.localgov_contact_out_of_hours
field_name: localgov_contact_out_of_hours
entity_type: paragraph
type: telephone
settings: {  }
module: telephone
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
